slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNGetMonitorContext

Gets the monitor context, as set by MFNMonitorSet() for the FIRST monitor only.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetMonitorContext(MFN mfn,void *ctx)

Not Collective

### Input Parameter

| mfn | - matrix function context obtained from MFNCreate()

### Output Parameter

| ctx | - monitor context

### See Also

MFNMonitorSet()

### Level

intermediate

### Location

src/mfn/interface/mfnmon.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages